# Template file for 'liblvm2app'
#
short_desc="LVM2 application library"
long_desc="
 This package contains the lvm2app shared library. It allows easier access
 to the basic LVM objects and provides functions to enumerate, create or
 modify them."

revision=2

Add_dependency run glibc
Add_dependency run device-mapper

do_install()
{
	mkdir -p ${DESTDIR}/lib ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/lib/liblvm2app.so* ${DESTDIR}/lib
	mv ${SRCPKGDESTDIR}/usr/lib/liblvm2app.so ${DESTDIR}/usr/lib
}
